
Figure - Bug #112916
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】打开设置，选中一个非网络与互联网的页面，下拉打开控制中心，点击控制中
心最上面时间旁边的一小部分空白区域->设备退出控制中心，设置页面跳转到网络与互联网
2022-10-25 15:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-25

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0040.X101

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 原生的运营商逻辑引起，车载副屏不需要，因此需要删除

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-系统页面

2、下拉打开控制中心

3、点击控制中心最上面时间旁边的一小部分空白区域（具体见截图）

【预期结果】

3、退出控制中心，设置仍然保持在系统页面

【实际结果】

3、退出控制中心，设置页面跳转到网络与互联网

【复现率】

必现

History

#1 - 2022-10-26 10:05 - CD TEST-方永红

测试步骤补充：

在不打开设置的情况下

在桌面或者其他应用页面，打开控制中心，点击如截图所示的区域，也会跳转到网络与互联网页面

综上所述：

在任何情况下点击截图所示的区域，都会跳转到网络与互联网页面

#2 - 2022-10-26 20:20 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 原生的运营商逻辑引起，车载副屏不需要，因此需要删除

2025-07-04 1/2



代码已入库

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157961

#3 - 2022-10-27 11:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0040.X101

#4 - 2022-10-27 11:26 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157961 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: delete click event for operator viewdelete click event for operator viewDoes not support sim card and operator informationthe network signal

will be synchronized from the central controlTC-RID: 1201-0201903IssueID: TS-R-BUG-112916Change-Id: Icd3fb07f0c0cfbc9f99bfd8ee34ec1c760080584
